This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 951273 - [RFE] Hovering availability timeline
[RFE] Hovering availability timeline
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI, Usability (Show other bugs)
4.6
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.8
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-11 18:12 EDT by Libor Zoubek
Modified: 2015-11-01 19:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 05:53:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2013-04-11 18:12:18 EDT
I am looking at d3 graphs view of my resource. My resource has been DOWN for some time. I need to know the time exactly - I can see it in tooltip if I hover availability timeline on top of d3 graphs view. 

Description of problem: it's hard to hit the timeline (availability line) with the mouse, it's very short. 

Could it be higher? Or maybe tootlip could appear even in some area abovve and under the timeline.

Version-Release number of selected component (if applicable):
JON 3.2.0.Alpha

How reproducible:always
Comment 1 Mike Thompson 2013-05-08 12:40:06 EDT
The availability graph has been redesigned and is twice as large as before. Hopefully, this will give a big enough target area to hover over easily.

This is checked into master commit id: bbe5654
Comment 2 Libor Zoubek 2013-05-13 08:01:31 EDT
Thanks Mike, now it's high enough ..
Comment 3 Heiko W. Rupp 2013-09-11 05:53:41 EDT
Bulk closing of old issues now that HRQ 4.9 is in front of the door.

If you think the issue has not been solved, then please open a new bug and mention this one in the description.

Note You need to log in before you can comment on or make changes to this bug.